/*	--------------------------------------------------
	:: Global
	-------------------------------------------------- */
	body {
		font-family:Helvetica, Arial, sans-serif;
		font-weight: normal;
		color: #222222;
		background:url('../images/bg/bg12.jpg') fixed top center;
		margin-top:20px;
		font-size:10pt !important;
		line-height:18.5px !important;
	}
	p { font-size:10pt !important; }
	
	.bg-container {
		background:url('../images/bg-content.png') repeat-y center top;
		width:1090px;
		margin:0 auto;
	}
	
	.mobile-nav-wrapper {
		position:relative;
		z-index:9999;
	}
	.nav-bar > li.has-flyout > a.flyout-toggle { width:100%; }
	
	h1, h2, h3, h4, h5, h6 {
		font-family:'Poiret One', cursive;
		font-weight: normal;
		color: #57133f;
	}
	
	blockquote, blockquote.tr_bq {
		background:url('../images/bg-blockquote.png');
		padding:10px;
		margin:5px 10px 20px;
		text-align:justify;
		color:black;
		-webkit-box-shadow:0 0 4px #444340;
		-moz-box-shadow:0 0 4px #444340;
		box-shadow:0 0 4px #444340;
	}
		blockquote p { color:black; }
			blockquote p:last-child { margin-bottom:0; }
	.int {
		background:#f9f4ec;
		padding:3px 7px 6px 7px;
		margin:0 30px 25px;
		color:black;
		font-size:10pt;
		border:1px solid #d6d2cd;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
		.int a { color:black; }
	.rev {
		padding:10px 4px 8px 4px;
		margin:-20px 30px 20px;
		font-size:9pt;
		border:1px solid #c8c5c1;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		background:transparent;
	}
			
	.nopadding { padding:0 !important; }
	.nomargin { margin:0 !important; }
	.largefont { font-size:large; }
	.text-justify { text-align:justify !important; }
	.clear { clear:both; }
	
	a {
		text-decoration:none;
	}
	
	hr {
		width:85%;
	}
	
	

/*	--------------------------------------------------
	:: Shortcodes
	-------------------------------------------------- */
	
	/* Toggle */
	.toggle {
		border:1px solid #ededed;
	}
	.toggle > h4 {
		background:#ededed;
		clear:both;
		margin:0;
		padding:15px;
	}
		.toggle > h4:hover { cursor:pointer; }
	.toggleicon {
		display:inline-block;
		float:right;
	}
	.toggle > div {
		padding:15px;
	}
	
	
	
/*	--------------------------------------------------
	:: Header & Nav
	-------------------------------------------------- */
	#top-header {
		margin-bottom:-183px;
		padding-top:10px;
		position:relative;
		left:5px;
	}
	img#header_banner {
		display:block;
		margin:0 auto;
	}
	
	/* Navigation */
	.nav-wrap {
		margin:0 auto;
		position:relative;
		z-index:200;
	}
	
	.main-navigation {
		margin:0;
		padding:0;
		list-style-type:none;
	}
		.main-navigation > li {
			display:inline-block;
			position:relative;
		}
			.main-navigation > li > a {
				font:normal normal 13pt 'Poiret One', cursive;
				color:rgb(88, 19, 61);
				padding:0.3em 0.85em;
				display:inline-block;
				-webkit-border-radius:1px;
				-moz-border-radius:1px;
				border-radius:1px;
				background:#faf4ec;
				padding:5px 15px;
				margin-right:0.25em;
				text-decoration:none;
			}
				.main-navigation > li > a:hover {
					background:#ccb8c6;
				}
			
	/* New Subnavigation */
	.dropdownContain {
		width: 160px;
		position: absolute;
		z-index: 2000;
		left: 0;
		top: -94000px;
	}
	.dropOut {
		width: 160px;
		background:#e5dbd5;
		float: left;
		position: relative;
		margin-top: 3px;
		opacity: 0;
		/*-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.15);
		-moz-box-shadow: 0 1px 6px rgba(0,0,0,.15);
		box-shadow: 0 1px 6px rgba(0,0,0,.15);*/
		-webkit-transition: all .1s ease-out;
		-moz-transition: all .1s ease-out;
		-ms-transition: all .1s ease-out;
		-o-transition: all .1s ease-out;
		transition: all .1s ease-out;
	}

	.dropOut ul {
		padding: 0;
		margin: 0;
	}
	.dropOut ul li {
		text-align: center;
		display: block;
		color: #777;
		-webkit-transition: background .1s ease-out;
		-moz-transition: background .1s ease-out;
		-ms-transition: background .1s ease-out;
		-o-transition: background .1s ease-out;
		transition: background .1s ease-out;
		border:none !important;
		border-top:1px solid #baaeab !important;
	}
		.dropOut ul li:first-child { border-top:none !important; }
	.dropOut ul li a {
		padding:10px;
		color:rgb(88, 19, 61);
		font:normal normal 12pt 'Julius Sans One', sans-serif;
		display:block;
	}

	.dropOut ul li:hover {
		background:#f5efef;
	}
	.dropOut ul li:hover a {
		background:transparent !important;
		text-decoration:none;
	}

	ul.main-navigation li:hover .dropdownContain { top: 28px; }
	ul.main-navigation li:hover .underline { border-bottom-color: #777; }
	ul.main-navigation li:hover .dropOut { opacity: 1; }
			
	/* Sub Navigation */
	ul.flyout {
		background:#f7d2f6;
	}
	ul.flyout li, ul.flyout li a {
		border:none !important;
		background:transparent;
	}
	ul.flyout li a, ul.flyout li a:hover {
		padding:10px 20px 10px 35px !important;
		background:url('../images/icon-arrow.png') no-repeat 15px center !important;
	}
	
	/* Hide subnav */
	
	/* Sub, Sub Navigation -- Third Level */
	ul.flyout li ul.flyout {
		display:block;
		left:245px;
		top:0px;
	}
	ul.flyout > li:hover > ul.flyout {
		display:block;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		opacity:1;
	}
	
	/* Mobile Nav */
	.mobile-nav-container ul.tabs ul { margin:0; }
		.mobile-nav-container ul.tabs ul li { border:none; }
	
	
	
/*	--------------------------------------------------
	:: Main Content
	-------------------------------------------------- */
	#main-content-wrap { }
	
	#content { clear:both; padding-top:20px; margin:0; }
	
	.post-feed { margin:0 !important; }
	.post-feed > .twelve { padding:0; }
	.post-feed .columns { margin-bottom:20px; }
	
	.post {
		padding:15px 10px 40px;
		border-top:2px solid #57133f;
		border-bottom:1px solid #57133f;
	}
	.post.half_post {
		border-top:none !important;
		padding-top:0 !important;
	}
	
	.the-date {
		font-size:13pt;
		text-transform:uppercase;
		font-weight:900;
		margin-top:0;
	}
	
	.archive-thumb {
		float:left;
		display:block;
		margin:-20px 15px 0 -16px;
		position:relative;
	}
	.thumb-back {
		position:absolute;
		z-index:1;
		border-style:solid;
		height:0px;
		width:0px;
		right:-10px;
		border-color:transparent transparent transparent #1d1c18;
		top:0;
		border-width:10px 0 0 10px;
	}
	
	.no-thumbnail-push {
		float:left;
		display:block;
		width:85px;
		height:50px;
	}
	
	.post-title, .post-title a {
		font-size:20pt;
		color:rgb(87, 19, 63);
		text-decoration:none;
		margin-bottom:0;
	}
	.comment-count, .comment-count a {
		font:normal normal 12pt "Century Gothic", "Apple Gothic", sans-serif;
		color:rgb(87, 19, 63);
		text-decoration:none;
		margin-top:1px;
	}
	
	.comment-count-archive {
		font-size:14px;
		margin-top:13px;
		font-family:"Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
	}
		.comment-count-archive, .comment-count-archive a {
			color:#57133f;
		}
	
	.meta-info {
		background:url('../images/bg-meta.png');
		padding:4px 0 4px 10px;
		margin:0.5em 0 0 -10px;
		color:#57133f;
	}
		.meta-info-inner {
			background:url('../images/bg-meta-books.png') no-repeat bottom right;
			min-height:65px;
		}
		.meta-info p { margin:0; }
		.comment-count-meta, .tags-list { display:inline-block; margin-left:10px; }
	
	.button.more-link {
		background:rgb(87, 19, 63);
		color:white;
		font-family:"Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif;
		font-weight:bold;
		text-shadow:0px -1px rgb(36, 4, 25);
		-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
		-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
		box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
		border:1px solid black;
		font-size:12px;
		padding:7px 25px 8px;
	}
		.button.more-link:hover {
			background:rgb(128, 28, 92);
		}
	
	img.ubb-cover-image {
		margin:-0.2em -3em -3em -1.5em !important;
	}
	
	.ubb-archive {
		border:1px solid #c4c4c4;
		padding:3px;
		-wekbit-box-shadow:#adadad 2px 2px 2px;
		-moz-box-shadow:#adadad 2px 2px 2px;
		box-shadow:#adadad 2px 2px 2px;
	}
	.ubb-archive.alignleft { margin:0 20px 5px 0 !important; }
	.ubb-archive.alignright { margin:0 0 5px 20px !important; }
	
	/* Thumbnails */
	img.featured-image { display:block; }
	
	h1.archive_title { text-align:center; margin-top:0; }
	
	/* Taxonomy Archive */
	.ubb-author-photo {
		float:left;
		margin:0 15px 0 0;
	}
	
	/* Pagination */
	#cwb-pagination { margin:0; }
	ul.pagination li.current a, ul.pagination li.current a:hover { background:rgb(87, 19, 63); }


/*	--------------------------------------------------
	:: Post Feed - Single
	-------------------------------------------------- */
	#main { padding:0 0 0 15px; }
	.single h1. {
		margin:0;
		font-size:27px;
	}
	.page h1.single-title, .single h1.post-title { margin-bottom:14px; }
	.single p.meta, .page p.meta { margin-bottom:14px; }
	
	.post { clear:both; }
	/*.single .post { overflow:hidden; }*/
	
	.ubb-final-rating { margin-bottom:30px; }
	
	
	
/*	--------------------------------------------------
	:: Sidebar
	-------------------------------------------------- */
	.sidebar {
		padding-left:45px;
	}
	
	#right_sidebar {
		margin-top:-45px;
		padding-right:0 !important;
	}
		#right_sidebar .widget { padding-bottom:15px; }
	
	.widget {
		line-height:1.4;
		font-size:12px !important;
	}
		.widget div, .widget p { font-size:9pt !important; }
	
	.widgettitle {
		font-size:13pt;
		text-transform:uppercase;
		text-align:center;
		font-weight:900;
		border-bottom:1px solid #57133f;
		border-top:2px solid #57133f;
		margin-bottom:8px;
		padding:0.7em 0 0.3em;
	}
	
	ul.ubb-followers li { line-height:1.3; }
	button#search-button { padding:0 !important; margin:0; }
	
	/* Collapsable Archives */
	#collapsarch-2 > ul { margin-left:0 !important; }
	#collapsarch-2 ul { padding-left:0 !important; list-style-type:none; margin-left:20px; }
	#collapsarch-2 ul li { padding-bottom:10px; padding-left:0px; background:none; }
		/*#collapsarch-2 ul li:first-child { padding-top:10px; }*/
		#collapsarch-2 ul li.item { padding-left:0px; }
		#collapsarch-2 ul ul { margin-bottom:0; }
	#collapsarch-2 .sym { display:inline-block; margin-right:5px; cursor:pointer; }
	
	/* Global Announcement */
	#global-announcement .columns { padding-right:3px !important; }
	#global-announcement .announcement {
		border:2px solid #5b143f;
		border-top:none !important;
		font-size:10pt;
		padding:8px 0px 10px 0px;
		text-align:center;
		margin-top:7px;
		color:#331c12;
	}
		#global-announcement .announcement a { color:#331c12; }
			#global-announcement .announcement a:hover { color:#a15583; }
	
	
	
/*	--------------------------------------------------
	:: Comments
	-------------------------------------------------- */
	ol.commentlist .panel { background:transparent; border:none; }
	/*ol.commentlist li.even .twelve > .panel { background:#fff; }
	ol.commentlist li.odd .twelve > .panel { background:#F5F5F5; }
	ul.children li.comment > .panel { background:transparent !important; }
	ul.children li.odd .twelve .panel { background:#F5F5F5; } */
	/*ol.commentlist .bypostauthor > .panel > .row > div.twelve > .panel { background:#f3eada; border:1px solid #2ba6cb; }*/
	/*ol.commentlist .bypostauthor div.comment-author { background:#f3eada; border:1px solid rgba(0, 0, 0, 0.1); }*/
	/*ol.commentlist .bypostauthor > .panel > .vcard > .columns > .containing_panel { background:#f3eada; padding:10px !important; }*/
	
	ol.commentlist ul.children li { padding:0 !important; }
	
	textarea#comment { height:150px; }
	
	.reply-wrap { clear:both; min-height:28px; }
	
	h5.comment_author_name {
		/*background:url('http://3.bp.blogspot.com/-Nx_efByCcWg/UV-rEc7kn7I/AAAAAAAAsLI/29YqofA40zI/s1600/FadedTop2.png') repeat-x top;*/
		padding:8px;
	}
	h5.comment_author_name a {
		color:#5b133f;
		font-family:'Century Gothic', 'Apple Gothic', sans-serif;
		font-size:13px;
		text-decoration:none;
	}
	h5.comment_author_name a.url { font-weight:bold; }
	
	.containing_panel {
		padding:2px 0 20px !important;
		border-bottom:1px solid rgb(202, 196, 173) !important;
	}
	
	ol.commentlist div.avatar { width:10% !important; }
	.body_comment_column {
		width:90% !important;
		padding:0 !important;
	}
	
	ol.commentlist ul.children {
		padding-left:30px;
		overflow:hidden;
		margin-right:-15px;
	}
	
	ol.commentlist ul.children ul.children { margin-right:0 !important; }
	ol.commentlist ul.children ul.children ul.children { padding-left:0 !important; margin-right:0 !important; }
	
	
	
/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */
	#footer_sidebar { clear:both; overflow:hidden; margin:0; }
	#footer_sidebar .widgettitle {
		border:none !important;
	}
	#footer_sidebar .widget, #footer_sidebar .widget div, #footer_sidebar .widget p {
		text-align:center;
		font-size:13px !important;
		line-height:1.4;
		color:rgb(88, 19, 61);
	}
	
	.footer-links ul.flyout { display:none; }
	
	p.attribution { padding-top:17px; }
	p.attribution, p.attribution a {
		text-transform:uppercase;
		font-size:13px;
	}
	p.attribution a { text-decoration:none; }
	#xpresso_design_logo {
		position:relative;
		top:5px;
		margin:0 5px;
	}
	
	
	
/*	--------------------------------------------------
	:: Media Queries
	-------------------------------------------------- */
